<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Fairey Gannet</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close canopy</desc>
  </key>
  <key>
    <name>Shift+d (D)</name>
    <desc>Open/Close bimb bay door</desc>
  </key>
  <key>
    <name>Ctrl-e</name>
    <desc>Release bomb</desc>
  </key>
  <key>
    <name>w</name>
    <desc>Open/Close wings</desc>
  </key>
  <key>
    <name>o</name>
    <desc>Hook up</desc>
  </key>
  <key>
    <name>Shift+o (O)</name>
    <desc>Hook down</desc>
  </key>
  <key>
    <name>Shift+c (C)</name>
    <desc>Catapult Launch Command</desc>
  </key>
  <key>
    <name>Shift+l (L)</name>
    <desc>Launch-bar engage</desc>
  </key>
  <key>
    <name>Shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
